Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79395 - A typo in openjade package description
Summary: A typo in openjade package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 09:01 UTC by petrosyan
Modified: 2013-01-10 21:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-17 13:18:42 UTC


Attachments (Terms of Use)

Description petrosyan 2002-12-11 09:01:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
in sentence "OpenJade is a commmand-line application and a set of components."

commmand-line -> command-line


Version-Release number of selected component (if applicable):
1.3.1-9
1.3.1-10

How reproducible:
Always

Steps to Reproduce:
rpm -qi openjade

Comment 1 Tim Waugh 2002-12-12 13:01:11 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2003-03-18 11:46:18 UTC
Fixed package will be openjade-1.3.2-2.

Comment 3 petrosyan 2003-08-09 21:17:00 UTC
this typo reappeared again in openjade-1.3.2-6

Comment 4 Paul Gampe 2003-09-06 05:52:47 UTC
Fixed in specspo cvs, will wait for translations to be updated before rebuilding
package.

Comment 5 petrosyan 2003-10-21 12:58:08 UTC
this typo is still present in openjade-1.3.2-8

Comment 6 petrosyan 2004-01-05 06:41:01 UTC
this typo is still present in openjade-1.3.2-9

Comment 7 Miloslav Trmac 2004-04-17 13:18:42 UTC
Looks fixed in 1.3.2-11.1


Note You need to log in before you can comment on or make changes to this bug.